Bug 1792354 - Review Request: php-laminas-server - Laminas Framework Server component
Summary: Review Request: php-laminas-server - Laminas Framework Server component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792353
Blocks: 1792355
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:48 UTC by Remi Collet
Modified: 2020-01-24 08:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:21:53 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:48:21 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-server.git/plain/php-laminas-server.spec?id=ea078a404d9f69efb2d17cdcd543f980edd706c8
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-server-2.8.1-2.remi.src.rpm
Description: 
The laminas-server family of classes provides functionality for the various
server classes, including Laminas\XmlRpc\Server and Laminas\Json\Server.
Laminas\Server\Server provides an interface that mimics PHP 5’s SoapServer
class; all server classes should implement this interface in order to provide a
standard server API.

Documentation: https://docs.laminas.dev/laminas-server/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 20:07:42 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:01:09 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-server

Comment 3 Remi Collet 2020-01-24 08:21:53 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.